Hello There, Guest! Login Register


PROShine 2.1.2.0
#1
Changes since 2.1.1.0:

Quote+ Update for Pokémon Revolution Online 0.95.5.
+ Add a column containing the pokémon held items to the team view.
+ Add Double-Edge and Synchronoise to the battle AI, they are now used correctly.
- Fix the selection of the yellow server on saved accounts.

Download link: PROShine-2.1.2.0.zip
Size: 731,193 bytes
SHA-256: 0d1718e8b5f9402b479effe135b92b82910424d8e978af401ecfa9ca9601784b
 
Reply
#2
Thanks a lot Silv3r Smile i will try to donate next month! you guys deserve it
"No blood. No sticky, hot, messy, awful blood; no blood at all. Why hadn't I thought of that? No blood. What a beautiful idea!" ~~ Dexter Morgan
 
Reply
#3
Thanks very much Silv3r , you're the best ! god bless you.
 
Reply
#4
Thanks a lot Silv3r. You are a great man.
 
Reply
#5
"Could not connect to the server:"

Any way how to fix this?
 
Reply
#6
Make sure you have this version, it's working for me
 
Reply
#7
Lefty__ Make sure you have this version, it's working for me

Works fine now. I used a modified version of this bot & I guess this updated fucked this version
 
Reply
#8
Is there any way to have a .txt with all the logs? Like those http://prntscr.com/c1t45o
 
Reply
#9
thanks a lot Silver. You guys are awesome
 
Reply
#10
I got ban , some solution?
 
Reply
#11
marcos I got ban , some solution?
Don't use the bot 24/7, keep active the "staff evader", and try to act like a human by changing the coords where you move sometimes, but there will always be a possibility of getting banned.
 
Reply
#12
Hi I can't use the browse file action on the program or the "open script" command (The button to find the script I want to use), whenever I press it nothing happens btw I am using Windows 7 since I dont like Windows 10 atm could it be that the program isn't compatible to windows 7?
 
Reply
#13
Progamer163 Hi I can't use the browse file action on the program or the "open script" command (The button to find the script I want to use), whenever I press it nothing happens btw I am using Windows 7 since I dont like Windows 10 atm could it be that the program isn't compatible to windows 7?

Windows 7 Service Pack 1 is compatible.
Make sure you have the service pack installed.
 
Reply
#14
waiting for new update vesion ^^
 
Reply
#15
Authentication failed: Outdated client, please wait for an update. Disconnected from the server. Can i fix this somehow?
 
Reply
#16
Michaelx37 Authentication failed: Outdated client, please wait for an update. Disconnected from the server. Can i fix this somehow?
Just wait for the update
 
Reply
#17
Michaelx37 Authentication failed: Outdated client, please wait for an update. Disconnected from the server. Can i fix this somehow?

wait for a new version of the PROShine i think

all the ppl have this error right now
 
Reply
#18
Yes just be patient Smile, lord silver will update us new version asap.
Meantime just relax ^.^
 
Reply
#19
Just download the source and change in Gameclient.cs the client version then it works (not sure if patches added more things to maybe catch botters) so do at your own risk.
 
Reply
#20
I have a Edited Version.

It's working with new Client Magikarp Edition of PRO

https://drive.google.com/open?id=0B8mPH2...3N6Rk5KTnc
 
Reply
#21
gl3e I have a Edited Version.

It's working with new Client Magikarp Edition of PRO

https://drive.google.com/open?id=0B8mPH2...3N6Rk5KTnc

Thx bro it is working now
 
Reply
#22
ThotBoosting Just download the source and change in Gameclient.cs the client version then it works (not sure if patches added more things to maybe catch botters) so do at your own risk.

thank you!!
i was searching for that variable
 
Reply
#23
gl3e I have a Edited Version.

It's working with new Client Magikarp Edition of PRO

https://drive.google.com/open?id=0B8mPH2...3N6Rk5KTnc
It is safe, or you want to steal our accounts? =)
 
Reply
#24
AIM
gl3e I have a Edited Version.

It's working with new Client Magikarp Edition of PRO

https://drive.google.com/open?id=0B8mPH2...3N6Rk5KTnc
It is safe, or you want to steal our accounts? =)

Im just change one line of code form source of Silv3r.
You can do its too.
Look at GameClient.cs and find

private const string Version = "0.955";

change it to

private const string Version = "0.956";

You need to rebuild to save the change.
If you dont feel save, you can do by yourself.

Dear Sad
 
Reply
#25
did u use VS to rebuild it dude?
 
Reply
  


Forum Jump:


Browsing: 1 Guest(s)